a {
	text-decoration: underline;
	color: #999999;	
}
a:hover {
	text-decoration: none;
	color: #FF9933;
}





p {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 10px; color: #333333;
	}

.s_a{
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 9px;	
}
.a{
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 10px;	
}
.a_grey {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 10px;
	color: #666666;
}
.a_orange {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 10px;
	color: #ff9933;
}
.a_red {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 10px;
	color: #A65300;
}

.a_dblau {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 10px;
	color: #2B4E71;	
}

.l_a {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 11px;	
}

.l_a.orange {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 11px;	
	color: #ff9933;	
}
.l_a.blau {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 11px;	
	color: #95bbf4;	
}
.l_a.dblau {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 11px;	
	color: #2B4E71;
}



.s_a_grey {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 9px;
	color: #666666;
}
.s_a_orange {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 9px;
	color: #ff9933;
}

.s_a_dblau {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 9px;
	color: #2B4E71;	
}
.s_a_white {
	font-family: Arial,Verdana,Helvetica,Sans-serif;
	font-size: 9px;
	color: #ffffff;	
}

.s_v{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
}
.v{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
}


.v_grey{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #666666;	
}
.v_blau{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #95bbf4;		
}
.v_dblau{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #2B4E71;	
}
.v_orange{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #ff9933;
}





.l_v{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
.v_orange{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #ff9933;	
}
.v_blau{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #95bbf4;
}
.v_dblau{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #2B4E71;	
}.v_grey{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #a6a6a6;	
}


.s_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #333333;
	font-weight: bold;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #333333;
	font-weight: bold;
}

.s_head_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #ffffff;
	font-weight: bold;
}
.head_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #ffffff;
	font-weight: bold;
}

.s_head_blau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #95bbf4;
	font-weight: bold;
}
.head_blau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #95bbf4;
	font-weight: bold;
}
.s_head_dblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #2B4E71;
	font-weight: bold;
}

.xs_head_dblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #2B4E71;
	font-weight: bold;
}
.xs_head_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #ff9933;
	font-weight: bold;
}
.xs_head_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #666666;
	font-weight: bold;
}


.head_dblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #2B4E71;
	font-weight: bold;
}

.s_head_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #ff9933;
	font-weight: bold;
}
.head_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #ff9933;
	font-weight: bold;
}
.s_head_gruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #c9cf0b;
	font-weight: bold;
}
.head_gruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #c9cf0b;
	font-weight: bold;
}

.headblue {
	color: #95bbf4;
	font-weight: bold;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headdblue {
	color: #335c85;
	font-weight: bold;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headorange {
	color: #FF9933;
	font-weight: bold;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



.bigprice {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; color: #FF6600;
	font-weight: bolder;
}
.bigpricetaho {


	font-family: Tahoma, Verdana, Arial;
	font-size: 12px; color: #FF6600;
	font-weight: bolder;
}
.smallprice {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; color: #FF6600;
	font-weight: bold;
}
.vdgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #666666;
}
.xlbigprice {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px; color: #FF6600;
	font-weight: bolder;
}

.formfield{
	background-color : #F5F9FE;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-color: #335C85;
	border: 1px solid #C1D8F9;
	color: #335C85;


}
.formecho {
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: bold;
}
.sheadgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #999999;
	font-weight: bold;
}
.sheadred {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #B92C09;
	font-weight: bold;
}
.sawhite {

	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.svgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;

}
.laorange {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 11px;
	color: #FF9933;

}
.lagrey {

	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 11px;
	color: #999999;
}
h1 {
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 18px;
	color: #ff9933;
	font-weight: bold;
	line-height: 16px;


}
h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff9933;
	font-weight: bold;
}
.price {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; color: #FF6600;
	font-weight: bolder;
}
.svdblau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
	color: #2B4E71;
}
.adred {

	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 10px;
	color: #ff6600;
}
h3 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #95bbf4;
	font-weight: bold;
}

.vddgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.vdgreyb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;

}
.vgreyb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
}
.vgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}


.lvdgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;


}
.lvddgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.ladgrey {


	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 11px;
	color: #666666;
}
.laddgrey {


	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size: 11px;
	color: #333333;
}
.lvdgreyb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;

}
h4 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c9cf0b;
	font-weight: bold;
}
.svorangeb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ff9933;
	font-weight: bold;

}
h5 {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.vddgreyb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;

}
.vorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

}
.vblau {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #95bbf4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.vgruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;

}
.vgreenb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00C431;

}
.vdgreenb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00C131;
	font-weight: bold;


}
.vdgreen {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00C131;
}
.vblaub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #95bbf4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #95bbf4;
	font-weight: bold;

}
